.custom-dropdown{
  display:block;
  margin-top: -2px;
}
.custom-dropdown .heading{
  display:block;
  background:transparent;
  color:#333;
  padding:20px;
  box-sizing:border-box;
  font-size:1.3rem;
  cursor:pointer;
  position:relative;
  box-shadow:inset 0 0 0 2px #333
}
.custom-dropdown .heading:after{
  content:"F";
  font-family:"icons";
  position:absolute;
  right:20px;
  font-size:1.5em;
  top:17px;
  transform:rotate(0deg);
  transition:ease all 0.2s;

}

.custom-dropdown .content{
  display:block;
  padding-top:20px;
  padding-left:20px;
  padding-bottom: 1em;
}

.custom-dropdown.active .heading:after{
  transform:rotate(180deg);
  top:25px;
}
.custom-dropdown:first-of-type{
	margin-top:3em;
}

.custom-dropdown.active .content{
}